<?xml version="1.0"?>
<!DOCTYPE benchmark PUBLIC "+//IDN sosy-lab.org//DTD BenchExec benchmark 1.18//EN" "https://www.sosy-lab.org/benchexec/benchmark-1.18.dtd">
<benchmark tool="locksmith" timelimit="15 min" hardtimelimit="16 min" memlimit="15 GB" cpuCores="8">

<require cpuModel="Intel Xeon E3-1230 v5 @ 3.40 GHz"/>

  <resultfiles>**/*.graphml</resultfiles>

<rundefinition name="SV-COMP23_no-data-race">
  <tasks name="NoDataRace-Main">
    <includesfile>../sv-benchmarks/c/NoDataRace-Main.set</includesfile>
    <propertyfile>../sv-benchmarks/c/properties/no-data-race.prp</propertyfile>
  </tasks>
</rundefinition>

</benchmark>
